﻿
body {
  font-family:verdana,geneva,tahoma,arial,sans-serif;
  /*font-size:70%;*/
  font-size:11px;
  color:#333;
  background-color:#DDDDDD; /* outer background */
}

div#MasterContainer {
  width:980px;
  margin-left:auto; /* centre the whole page */
  margin-right:auto; /* centre the whole page */
  border:0px;
}

#KFHeader_TopRow {
  height:140px;
}

#KFHeader_BottomRow {
  height:25px;
}

div#SiteName { display:none; }
td#LeftNav { height:360px; width:235px;}
div#LeftNavMenuContainer {    width:200px; }

td#MasterContent { width:795px; }

.ContentAndTitle { padding:0px 15px 25px 0px; line-height:1.5em; }

.Title {
  font-family:verdana,geneva,tahoma,arial,sans-serif;
  font-size:22px;
  font-weight:normal;
  color:#00568B;
  padding-bottom:5px;
}

a:link, a:visited, a:active {
  color:#0F0FB7;
  text-decoration:none;
}

a:hover {
  color:#de3333;
  text-decoration:none;
}

/* ------------------------------------------------------------- */
/*                          Menu Styles                          */
/* ------------------------------------------------------------- */

.leftMenuHeaders {
    font-family:verdana;font-size:11px;font-weight:bold;color:#de3333;border-bottom:1px solid #de3333;padding-bottom:1px; margin-bottom:5px;
}
div#LeftNavMenuContainer {
    z-index:2; 
    padding:0px 15px;
}

/* new styles for asp.net menu running in list mode */
.StaticMenu_LM li { border:0px; padding-left:15px; padding-top:4px;padding-bottom:4px; background-image:url(/Core/Images/Template/KnightFrank/Menus/Menu_Unselected.jpg) ;
                 background-position: left bottom; background-repeat:no-repeat; color:#888; height:auto !important;}
ul.StaticMenu_LM li:hover { background-image:url(/Core/Images/Template/KnightFrank/Menus/Menu_Selected_Red.jpg); }                 
.DynamicMenu_LM {border:1px solid #aaa; border-bottom:0px;}
.DynamicMenu_LM li { background-color:#FFFFFF;border-bottom:0px solid #aaa; }
ul.DynamicMenu_LM li { background-image:url(/Core/Images/Template/KnightFrank/Menus/SubMenu_Unselected.gif); padding-right:10px;padding-left:20px;}
ul.DynamicMenu_LM li:hover { background-image:url(/Core/Images/Template/KnightFrank/Menus/SubMenu_Selected_Red.gif)  }
a.StaticMenuItem_LM:link, a.StaticMenuItem_LM:visited, a.StaticMenuItem_LM:active, 
a.DynamicMenuItem_LM:link, a.DynamicMenuItem_LM:visited, a.DynamicMenuItem_LM:active { color:#888;}
a.StaticMenuItem_LM:hover, a.DynamicMenuItem_LM:hover { color:#de3333; }
.StaticMenu_LM a.StaticMenuItem_LM { background-image:none; }
.StaticMenu_LM a.StaticMenuItem_LM:hover { background-color:#FFFFFF;}
.StaticMenu_LM a { background-image:url(/Core/Images/Template/arrow_grey.gif); background-position: right center; background-repeat:no-repeat; }
a.DynamicMenuItem_LM, a.DynamicMenuItem_LM:hover  { background-image:none;  }
.StaticMenu_LM li a {  width:190px; overflow:hidden; color:#888;}
a.DynamicMenuItem_LM { width:100% !important; overflow:visible; }
    
/* ------------------------------------------------------ */
/* Online Form Styles                                     */
/* ------------------------------------------------------ */

.FormTable, .Button, .ButtonBorder {
  background-color:#f8f8f8;
}

.FormTable .Legend, fieldset, .InputTextField, .InputTextArea {
  border-color:#aaa;
}

legend, .Button {
  color:#333;
}

.NoRecordsFound {
  border-color:#aaa;
  background-color:#f8f8f8;
}

.Feedback {
  color:#de3333;
}

.ValidationSummary, .ValidationSymbol, .ImportantMessagePadBottom, .ImportantMessagePadTopBottom {
  color:#DC4E00;
}

.TWRSManagerSummarySubHeader {
  position:relative;
  z-index:0; /* This is important. If it's set any higher then it can interfere with dynamic menus */
  margin-top:0px;
}

/* ------------------------------------------------------ */
/* Repeating/Tablular Data Styles                         */
/* ------------------------------------------------------ */

.SummaryTable {
  font-family:verdana,geneva,tahoma,arial,sans-serif;
  font-size:11px;
  background-color:#E6E6E6;
  border-color:#aaa;
}

.LeftSummaryHeaderCell, .CentreSummaryHeaderCell, .LeftBorderCell, .SummaryFilter td {
  border-color:#aaa;
}

/* ------------------------------------------------------ */
/*            Login/Logout/Disclaimer Styles              */
/* ------------------------------------------------------ */

.LeftNavLoginContainer, .LeftNavLogoutContainer {
  font-size:10px;
  color:#888;
  text-align:center;
  margin:0px auto 10px 15px;
  width:200px;
  display:block;
}

.LeftNavLoginContainer table, .LeftNavLogoutContainer table {
  width:211px;
  text-align:left;
  margin:0px auto;
}

.LeftNavLogoutContainer td select {
  width:205px;
}

.Menu_LoginCheckboxTD {
  padding:0px;
}

.Menu_LoginButton, .Menu_LogoutButton {
  font-family:verdana;
  font-size:10px;
  color:#888;
  background-color:#f8f8f8;
}

.Menu_ButtonBorder, .Menu_InputTextField {
  border-color:#aaa;
}

.Menu_InputTextField {
  color:#075796;
}

div#Menu_Misc { 
  width:980px;
  margin-left:auto;
  margin-right:auto;
  margin-top:1px; /* overrides style in TemplateStyles.css */
  padding-bottom:15px;
  color:#888;
  border-top:0px solid #aaa;
}

div#Menu_Misc a:link, div#Menu_Misc a:visited, div#Menu_Misc a:active {
  color:#888;
}

div#Menu_Misc a:hover {
  color:#de3333;
  text-decoration:none;
}

/* --------------------------------------------------------------------- */
/*                      Miscellaneous File Styles                        */
/* --------------------------------------------------------------------- */

.australiaMapBase {
  position:absolute;
}

.australiaMapImgContainer {
  height:354px;
  padding-left:0px;
  padding-top:0px;
}

.ListUsersHeader, .ListUsersSubHeader {
  background-color:#E6E6E6;
}

.ListUsersTable, .ListUsersTypeSpacer, .ListUsersSubHeader, 
.TableCellBorderLeft, .TableCellBorderRight,
.LeasePlanLevelCell, .LeasePlanTopTenantCell, .LeasePlanSubHeader, .NoLevelsInBuilding,
.BuildingFilter, .TenantListHeader td, .MultiBuildingSubHeader, .LeasingInformationHeaderCell,
.RecipientsList, .LeasingInfoList, .ContractorLegend {
  border-color:#aaa;
}

.ContactsHeader {
  font-size:100%;
  color:#075796;
  border-color:#aaa;
}

.RecipientNotice {
  color:#de3333;
}

/* --------------------------------------------------------------------- */
/*                   for css rounded border edges                        */
/* --------------------------------------------------------------------- */

.xb1, .xb2, .xb3, .xb4 { display:block; }
.xb2, .xb3, .xb4 { background-color:#fff; border:1px solid #aaa; border-width:0px 1px; }

.xb1 { height:1px; margin:0 5px; background-color:#aaa; }
.xb2 { height:1px; margin:0 3px; border-width:0 2px; }
.xb3 { height:1px; margin:0 2px; }
.xb4 { height:2px; margin:0 1px; }

/* --------------------------------------------------------------------- */
/*                 for css arrows (used for sorting)                     */
/* --------------------------------------------------------------------- */

.ArrowUp, .ArrowDown, .ArrowUpHighlight, .ArrowDownHighlight {
  border-left-color:#ddd;
  border-right-color:#ddd;
}

/* ------------------------------------------------------ */
/*                   News Ticker Styles                   */
/* ------------------------------------------------------ */

#VerticalTickerContent2 {
  position:relative;
  width:220px;
  height:242px;
  overflow:hidden;
  background-color:#FBF6F2;
  border-width:0px;
  padding:0px;
}

.VerticalTickerItem {
  width:220px;
  margin:0px;
  margin-top:10px;
  padding:0px;
  cursor:hand;
}

.VerticalTickerTitle 
{
	width:200px;
	text-align:center;
}

.VerticalTickerText {
  text-align:center;
  color:#222;
  margin:0px;
  padding:0px;
}

.assignToDropdown 
{
	font-size:10px;
	width: 390px;
}

.AssignToContactDetails 
{
	width:383px;
}

.BuildingSpecificImagesSlideshow{display: block; border:0px solid #aaa; float:none; margin:0px; margin-bottom: 8px; min-height:233px;}
.BuildingSpecificImagesSlideshow img { border:none !important;}

.NewsAndWeatherTitle {height: 25px; background-image: url(/Core/Images/Template/KnightFrank/KF_NewsTickerHeaderBG.jpg); background-repeat: repeat-x; border-bottom: #aaa 1px solid; background-position: left 50%}
.BuildingSearch {width:502px;font-weight:bold;color:#fff;text-align:center;margin-bottom:2px;padding-top:6px;height:30px;background-image:url(/Core/Images/Template/KnightFrank/KF_TenantAccessHeaderBG.jpg);background-repeat:repeat-x;background-position:left;}
           
/*contractor and overflowing table width issues*/      
#KFHeader_TopRow > img {
    width: 100%;
}
table#MasterTable {
    background-color: white;
}